body{
    background-color: #393E46;
}

main{
    background-color: #eeeeee;
    display: flex;
    flex-direction: column;
    align-items: center;
}

main > .contact{
    font-weight: 700;
    font-size: 30px;
    text-align: center;

    padding: 20px 40px;
    margin: 50px 0px;

    border: 5px solid #393E46;
    border-radius: 10px;

    display: flex;
    gap: 15px;
    
    transition: 0.5s;
}

main > .contact:hover{
    box-shadow: 10px 10px;
    transform: translate(-10px, -10px);
}

i{
    transition: 0.3s;
}

.copied{
    color: #00ADB5;
}




@media (max-width: 650px) {
    main > .contact{
        flex-direction: column;
        padding: 20px 20px;
    }
}
